body {
    -webkit-font-smoothing: antialiased;
}

.navbar-rtp {
    width: 100%;
    height: 40px;
    background-color: #404040;
    font-family: "Inter";
    text-align: center;
    position: relative;
}

.navbar-rtp .main-nav {
    display: inline-flex;
    height: 100%;
}

.navbar-rtp ul {
    list-style: none;
    margin: 0;
    padding: 0;
    align-self: center;
}

.navbar-rtp ul li {
    display: inline-flex;
}

.navbar-rtp .logo-rtp {
    opacity: 0.78;
    margin-right: 10px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
}

.logo-rtp.show-mobile-inline {
    padding: 12.5px;
    top: 0;
    margin: 0;
}

.navbar-rtp .dropdown-rtp li a {
    font-size: 12px;
    font-weight: 500;
    padding: 0 10px;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    opacity: 0.78;
}

.navbar-rtp .dropdown-rtp li a:hover,
.navbar-rtp .logo-rtp:hover {
    opacity: 0.5;
}

.chevron-down-rtp {
    box-sizing: border-box;
    position: relative;
    display: none;
    width: 8px;
    height: 8px;
    border: 2px solid transparent;
    border-radius: 100px;
    color: #fff;
    top: 0px;
    right: -8px;
}

.chevron-down-rtp::after {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 8px;
    height: 8px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    transform: rotate(45deg);
    top: -4px;
    transform-origin: 5px 6px;
    transition: transform 0.3s ease-in-out;
}

.sso-wraper {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #232323;
    color: #a0acb3;
    height: 100%;
    padding: 0 11px;
    font-size: 12px;
    display: flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
}

.sso-wraper:hover {
    color: #a0acb3;
}

.sso-wraper span {
    margin-right: 9px;
}

@media (min-width: 992px) {
    .dropdown-rtp {
        display: block !important;
    }
    .show-mobile-inline {
        display: none !important;
    }
    .show-desktop-inline {
        display: inline-flex !important;
    }
}

@media (max-width: 991px) {
    .dropdown-rtp {
        display: none;
    }
    .navbar-rtp .dropdown-rtp {
        position: absolute;
        top: 40px;
        border-top: 1px solid #8d8d8d;
        width: 100%;
        z-index: 99999999999;
        background-color: #404040;
        padding: 10px 0;
        left: 0;
    }
    .navbar-rtp ul li {
        display: block;
    }
    .navbar-rtp .dropdown-rtp li a {
        font-size: 22px;
        font-weight: 600;
        padding: 10px;
        text-transform: uppercase;
        display: block;
        opacity: 0.8;
    }
    .chevron-down-rtp {
        display: inline-block;
    }
    .show-mobile-inline {
        display: inline-flex !important;
    }
    .show-desktop-inline {
        display: none !important;
    }
}

.header-all {
    background-color: #000000;
}

.header {
    margin: 0 auto;
    max-width: 1200px;
    font-family: "Inter";
    padding: 12px 50px;
    color: #fff;
}

.header__wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.header__directo {
    display: flex;
    align-items: center;
}

.header__login {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
}

.header__burger {
    display: block;
    margin-right: 8px;
}

.header__burger img {
    width: 25px;
}

.header__d-text {
    font-size: 12px;
    margin-right: 8px;
}

.header__nav {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.header__list {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    text-transform: uppercase;
}

.header__logolink {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 16px;
    gap: 10px;
}

.header__logolink img {
    max-width: 60px;
}

.header__link {
    font-size: 16px;
}

@media screen and (max-width: 1200px) {
    .header__item-1 {
        display: none;
    }
}

@media screen and (max-width: 1100px) {
    .header__item-2 {
        display: none;
    }
}

@media screen and (max-width: 1000px) {
    .header__item-3 {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .header__item-4 {
        display: none;
    }
    .header__item-5 {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .header {
        padding: 12px 20px;
    }
    .notification div {
        width: 100% !important;
        font-size: 14px;
    }
    .header__list,
    .header__directo,
    .logicon {
        display: none;
    }
    .header__link-burger {
        font-size: 24px;
    }
}